.do_lists{padding:1rem 0 2rem;}
.do_lists ul{overflow:hidden;}
.do_lists ul li{width:14.6rem;border:0.05rem solid #cccccc;margin-top:1rem;}
.do_lists ul li span{font-size:0.9rem;display:block;text-align:center;padding:0.3rem 0;}
.do_lists ul li img{width:14rem;margin-left:0.3rem;margin-top:0.3rem;}
.do_lists ul li.left{margin-left:1rem}
.do_lists ul li.right{margin-right:1rem;}

.adv img{width:100%;}

.support{margin-top:2rem;}
.support h2{height:8.7rem;background:#8b3a87 url(../images/we_do/shgy_gyyz_48.png) no-repeat center center;position:relative;background-size:25.6rem 4.65rem;}
.support h2 dl{width:20.6rem;height:4.5rem;border:0.05rem solid #fff;color:#fff;position:absolute;left:5.65rem;text-align:center;top:2.5rem;}
.support h2 dl dt{position:absolute;width:17rem;height:3rem;line-height:3rem;top:-1.5rem;left:1.75rem;font-size:1.8rem;background:#8b3a87;}
.support h2 dl dd{position:absolute;width:19rem;height:3rem;line-height:3rem;top:1.5rem;left:0.75rem;font-size:1.1rem;font-weight:normal;}

.support .support_lists{overflow:hidden;padding:1rem 0 2rem;}
.support .support_lists li{width:13rem;padding:0.45rem;background:#fff;border:0.05rem solid #cccccc;margin-top:1rem;box-shadow: 0 0.2rem 0.5rem #888888;}
.support .support_lists li img{width:13rem;}
.support .support_lists li.left{margin-left:1.5rem;}
.support .support_lists li.right{margin-right:1.5rem;}
.support .support_lists li strong{background:#eeeeee;text-align:center;display:block;padding:0.5rem 0 0;font-size:1.3rem;}
.support .support_lists li span{display:block;background:#eeeeee;text-align:center;}
.support .support_lists li span em{font-size:2.2rem;color:#ff582b;font-weight:bold;}
.support .support_lists li span i{color:#ff582b;}
.support .support_lists li a{background:#eeeeee;overflow:hidden;display:block;padding:0.8rem 0.5rem;}
.support .support_lists li a dt{float:left;background:#ff3b4f;color:#fff;padding:0.2rem 1.5rem;display:block;margin-left:1rem;}

.more_benefit h2{height:8.7rem;background:#8b3a87 url(../images/we_do/shgy_gdyh_54.png) no-repeat center center;position:relative;background-size:28rem 4.65rem;}
.more_benefit h2 dl{width:16rem;height:4.5rem;border:0.05rem solid #fff;color:#fff;position:absolute;left:8rem;text-align:center;top:2.5rem;}
.more_benefit h2 dl dt{position:absolute;width:12rem;height:3rem;line-height:3rem;top:-1.5rem;left:2rem;font-size:1.8rem;background:#8b3a87;}
.more_benefit h2 dl dd{position:absolute;width:14rem;height:3rem;line-height:3rem;top:1.2rem;left:0.9rem;font-size:1.1rem;font-weight:normal;}
.more_benefit .benefit_lists{overflow:hidden;padding:1rem 0 2rem;}
.more_benefit .benefit_lists li{width:13rem;padding:0.45rem;background:#fff;border:0.05rem solid #cccccc;margin-top:1rem;box-shadow: 0 0.2rem 0.5rem #888888;}
.more_benefit .benefit_lists li img{width:13rem;}
.more_benefit .benefit_lists li.left{margin-left:1.5rem;}
.more_benefit .benefit_lists li.right{margin-right:1.5rem;}
.more_benefit .benefit_lists li strong{background:#eeeeee;text-align:center;display:block;padding:0.5rem 0 0;font-size:1.1rem;}
.more_benefit .benefit_lists li span{display:block;background:#eeeeee;text-align:center;}
.more_benefit .benefit_lists li span em{font-size:2.2rem;color:#ff582b;font-weight:bold;}
.more_benefit .benefit_lists li span i{color:#ff582b;}
.more_benefit .benefit_lists li a{background:#eeeeee;overflow:hidden;display:block;padding:0.8rem 0.5rem;}
.more_benefit .benefit_lists li a dt{float:left;background:#ff3b4f;color:#fff;padding:0.2rem 0.5rem;display:block;}
.more_benefit .benefit_lists li a dd{float:right;background:#ff582b;color:#fff;padding:0.2rem 0.5rem;display:block;}